apiVersion: policy/v1beta1
kind: PodSecurityPolicy
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  allowPrivilegeEscalation: false
  allowedCSIDrivers:
  - name: "25"
  allowedCapabilities:
  - ɑ
  allowedFlexVolumes:
  - driver: "24"
  allowedHostPaths:
  - pathPrefix: "23"
    readOnly: true
  allowedProcMountTypes:
  - ǣ偐圠=l畣潁
  allowedUnsafeSysctls:
  - "26"
  defaultAddCapabilities:
  - qJ枊a8衍`Ĩ
  defaultAllowPrivilegeEscalation: false
  forbiddenSysctls:
  - "27"
  fsGroup:
    ranges:
    - max: 3058121789713366904
      min: 8572633303645749270
    rule: UɦOŖ
  hostIPC: true
  hostNetwork: true
  hostPorts:
  - max: 1575426699
    min: -321835912
  privileged: true
  requiredDropCapabilities:
  - .蘯6ċV夸
  runAsGroup:
    ranges:
    - max: 2607109693095207331
      min: -8679730194918865907
    rule: ³;Ơ歿:狞夌碕ʂɭîcP
  runAsUser:
    ranges:
    - max: -90233536926144532
      min: 8901768137137123048
    rule: +½H牗洝尿彀亞螩
  runtimeClass:
    allowedRuntimeClassNames:
    - "28"
    defaultRuntimeClassName: "29"
  seLinux:
    rule: S
    seLinuxOptions:
      level: "22"
      role: "20"
      type: "21"
      user: "19"
  supplementalGroups:
    ranges:
    - max: -236027028483226507
      min: -5498021643263379468
    rule: ɖ橙9
  volumes:
  - ʤ脽ěĂ凗蓏Ŋ蛊ĉy緅縕>Ž
